Bug 99086 - An unhandled exception has occurred
Summary: An unhandled exception has occurred
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-14 11:53 UTC by Michiel Hendriks
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:02:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michiel Hendriks 2003-07-14 11:53:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Michael Fulbright 2003-07-14 16:18:30 UTC
Please save the error log to floppy and attach that file to this report so we
can help.

Comment 2 Jeremy Katz 2003-10-16 01:02:07 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.